TAIL(1)

NAME
tail - print the last few lines of a file

SYNOPSIS
tail [-c n] [-f] [-n n] [file] ...

OPTIONS

-c  # The count refers to characters

-f  # On FIFO or special file, keep reading after EOF

-n  # The count refers to lines

EXAMPLES

tail -n 6
    # Print last 6 lines of stdin

tail -c 20 file
    # Print the last 20 characters of file

tail -n 1 file1 file2
    # Print last line of two files

tail -n +8 file
    # Print the tail starting with line 8

DESCRIPTION

The last few lines of one or more files are printed. The default count is 10 lines. The default file is stdin. If the value of n for the -c or -n flags starts with a + sign, counting starts at the beginning, rather than the end of the file.

SEE ALSO
head(1).